hsfl.net
当前位置:首页 >> linux环境下gvim用VunDlE安装PAthogEn出错 >>

linux环境下gvim用VunDlE安装PAthogEn出错

这两个插件貌似都是插件管理作用的

有人在realpython.com宣扬Sublime Text 3。作为公司的资深开发人员(呃,也就是老古董),我觉得有义务介绍一个真正的Python开发环境给大家——我要推荐的当然就是Vim了。不错,Vim编辑器无处不在,速度快,从来不会崩溃。并且,它能做任何事情! ...

你说的是 vundle插件?vimrc要配置的 , set nocompatible " be iMproved filetype off " required! set rtp+=~/.vim/bundle/vundle/ call vundle#rc...

vim的插件Vundle安装成功的话,一般是在vimfiles\bundle这个路径下的,不会在plugin文件夹中。

网站首页 | 网站地图
All rights reserved Powered by www.hsfl.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com